## golang-github-davecgh-go-xdr 0.0~git20161123.e6a2ba0

=== debian/changelog ===
golang-github-davecgh-go-xdr (0.0~git20161123.e6a2ba0-2) unstable; urgency=medium

  * Source-only rebuild to facilitate migration to testing

 -- John Goerzen <jgoerzen@complete.org>  Mon, 20 Sep 2021 09:10:10 -0500

golang-github-davecgh-go-xdr (0.0~git20161123.e6a2ba0-1) unstable; urgency=medium

  * Initial release (Closes: #993666)

 -- John Goerzen <jgoerzen@complete.org>  Sat, 04 Sep 2021 08:57:10 -0500
