=== debian/control ===
Source: golang-github-davecgh-go-xdr
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-davecgh-go-xdr
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-davecgh-go-xdr.git
Homepage: https://github.com/davecgh/go-xdr
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/davecgh/go-xdr

Package: golang-github-davecgh-go-xdr-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Pure Go XDR standard (RFC 4506) implementation
 Go-xdr implements the data representation portion of the External Data
 Representation (XDR) standard protocol as specified in RFC 4506 (obsoletes
 RFC 1832 and RFC 1014) in Pure Go (Golang).  A comprehensive suite of
 tests are provided to ensure proper functionality.  It is licensed under
 the liberal ISC license, so it may be used in open source or commercial
 projects.
 .
 NOTE: Version 1 of this package is still available via the
 github.com/davecgh/go-xdr/xdr import path to avoid breaking existing
 clients.  However, it is highly recommended that all old clients
 upgrade to version 2 and all new clients use version 2.  In addition
 to some speed optimizations, version 2 has been been updated to
 work with standard the io.Reader and io.Writer interfaces instead of
 raw byte slices.  This allows it to be much more flexible and work
 directly with files, network connections, etc.
